Subject: Ticket Assigned - Delete the account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 05:55:48 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delete the account Dear team

Please I need your support I'm trying to delete my account but I can't see any option to do so on the Website as I don't have the application. If you could please delete my account that'll be great under the name Sarah Sarah and this email c<https://www.centrepointstores.com/ae/en/write-to-us>[email-masked]
I've called 8006927 and one of your team has already sent a support email to follow with deleting the account.
Please support.
Best Regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4546665